local fn = _gn(0xE66F392BFCE734AF)
--- _SET_GLOBAL_BLOCK_CAN_BE_ACCESSED
-- @param index :
-- @param toggle :
function Global.SetGlobalBlockCanBeAccessed(index, toggle)
	return _in2(fn, index, toggle)
end
